.mosa-menu {
	background-color : #fff;
	padding-bottom   : 30px;
}

.mosa-menu-categoly {
	color            : #444444;
	margin           : 0px 0px 0 0px;
	padding-left     : 10px;
	width            : calc( 100% - 18px );
	height           : 28px;
	line-height      : 30px;
	font-size        : 140%;
	font-weight      : bold;
    background-color : rgba(234, 234, 210, 1);
    border           : 1px solid rgba(234, 234, 210, 1);
    border-left-color: rgba(219, 15, 134, 1);
    border-left-style: solid;
    border-left-width: 7px;
}

.mosa-menu-item {
	margin           : 8px 0px 5px 0px;
	height           : 3em;
	line-height      : 2;
	border-bottom    : 1px solid #ccc;
	padding-left     : 5px;
	overflow         : auto;
	cursor           : pointer;
}

.mosa-menu-item i {
	font-size        : 140%;
	color            : #006dcc;
    width            : 20px;
    text-align       : center;
    padding-top      : 4px;
    vertical-align   : middle;
}

.mosa-menu-item .label-text {
	color            : #666;
}

.list-unstyled {
	padding-left     : 0px;
	list-style       : none;
}

@media all and (min-width: 1025px) {
	.mosa-menu-item .label-text {
		font-size       : 120%!important;
	}
	.mosa-menu-item i {
		font-size       : 140%!important;
	}
}
